@charset "ISO-8859-1";

@media screen and (max-width: 99999px) { /*Auflösung für grosse Bildschirme*/
	.wunschliste_title_font { 
 		font-family: 'Libre Baskerville', serif;
		font-size:16px; 
		font-weight: 600;
		text-transform: uppercase;
    }

	.wunschliste_description_font { 
 		font-family: 'Libre Baskerville', serif;
		font-size:16px; 
		font-weight: 300;
    }

	.wunschliste_value_font { 
		font-family: 'Libre Baskerville', serif;
		font-size:12px; 
		color: #777777;
    }
	
	div.geschenk_header {
		z-index: 3;
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		padding-left: 40px;
		padding-right: 0px;
		padding-top: 40px;
		margin-bottom: 0px;
		background-color: #ffffff;
	}
	
	div.back_icon {
		z-index: 4;
		position: fixed;
		top: 0px;
		right: 1vw;
		background-color: transparent;
		text-align: center;
	}
	
	div.beschreibung_kurz {
		margin-left: 110px;
		background-color: transparent;
		width: 90%;

	}
	
	div.geschenk_banner_und_content {
		position: absolute;
		width: 100%;		
		top: 250px;
		left: 0px;
		background-color: transparent;
	}

	div.geschenk_banner {
		width: 100%;
		height: auto;
		background-color: transparent;
	}
	
	div.geschenk_icon {
		z-index: 2;
		position: relative;
		top:-4vw;
		left: 80vw;
		width: 15vw;
		height: 15vw;
		-moz-border-radius: 15vw;
		-webkit-border-radius: 15vw;
		border-radius: 15vw;
		background-size: cover;
		background-position: center;
	}

	div.site_content_geschenk {
		position: relative;
		top: 0;
		text-align: left; 
		width: 1200px; 
		left: -600px; 
		margin-left: 50%; 
		margin-top: -15vw; 
		background-color: transparent;
	}
	
	div.site_content_geschenk_abschnitt {
		margin-top: 40px;
		text-align: left; 
		width: 100%; 
		background-color: transparent;
	}
	div.site_content_geschenk_abschnitt_schmal {
		margin-top: 40px;
		text-align: left; 
		width: 990px; 
		background-color: transparent;
	}
	div.form_item_geschenk {
		float: left;
	}
	
}

@media screen and (orientation: portrait), (max-width: 1200px) { /*Auflösung für Smartphone-Bildschirme*/
	.wunschliste_title_font { 
 		font-family: 'Libre Baskerville', serif;
		font-size:16px; 
		font-weight: 600;
		text-transform: uppercase;
    }

	.wunschliste_description_font { 
 		font-family: 'Libre Baskerville', serif;
		font-size:16px; 
		font-weight: 300;
    }

	.wunschliste_value_font { 
		font-family: 'Libre Baskerville', serif;
		font-size:12px; 
		color: #777777;
    }
	
	div.geschenk_header {
		z-index: 3;
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		padding-left: 5%;
		padding-right: 5%;
		padding-top: 30px;
		margin-bottom: 0px;
		background-color: #ffffff;
	}
	
	div.back_icon {
		z-index: 4;
		position: fixed;
		top: 0px;
		right: 1vw;
		background-color: transparent;
		text-align: center;
	}
	
	div.beschreibung_kurz {
		margin-left: 0px;
		background-color: transparent;
		width: 90%;
	}
	
	div.geschenk_banner_und_content {
		position: absolute;
		width: 100%;		
		top: 250px;
		left: 0px;
		background-color: transparent;
	}

	div.geschenk_banner {
		width: 100%;
		height: auto;
		background-color: transparent;
	}
	
	div.geschenk_icon {
		z-index: 2;
		position: relative;
		top:-4vw;
		left: 80vw;
		width: 15vw;
		height: 15vw;
		-moz-border-radius: 15vw;
		-webkit-border-radius: 15vw;
		border-radius: 15vw;
		background-size: cover;
		background-position: center;
	}

	div.site_content_geschenk {
		position: relative;
		top: 0;
		text-align: left; 
		width: 90%; 
		left: 5%; 
		margin-left: 0%; 
		margin-top: -5vw; 
		background-color: transparent;
	}
	
	div.site_content_geschenk_abschnitt {
		margin-top: 40px;
		text-align: left; 
		width: 100%; 
		background-color: transparent;
	}
	
	div.site_content_geschenk_abschnitt_schmal {
		margin-top: 40px;
		text-align: left; 
		width: 100%; 
		background-color: transparent;
	}
	div.form_item_geschenk {
		float: none;
	}

}